<?xml version="1.0" encoding="ISO-8859-1"?><OMObjectSchema><ObjectSchema>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsObjectSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;CodePage&gt;850&lt;/CodePage&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;OMConfiguration&lt;/Name&gt;
  &lt;DisplayName_e&gt;OMConfiguration&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;OMConfiguration&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;PictureUrl&gt;images/OMConfiguration.gif&lt;/PictureUrl&gt;
  &lt;Sync /&gt;
  &lt;Discover /&gt;
  &lt;Cred&gt;false&lt;/Cred&gt;
  &lt;Custom_Sync&gt;0&lt;/Custom_Sync&gt;
  &lt;Custom_Disc&gt;0&lt;/Custom_Disc&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Archive_Days&gt;0&lt;/Archive_Days&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;InsertScript /&gt;
  &lt;DeleteScript /&gt;
  &lt;RenameScript /&gt;
  &lt;UpdateScript /&gt;
  &lt;DisplayTemplate&gt;{CName}&lt;/DisplayTemplate&gt;
&lt;/ClsObjectSchema&gt;</ObjectSchema><Attributes><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6176&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;ACLAdminDeny&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;ACLAdminDeny&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;ACLAdminDeny&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Deny rights if user is StorageSecure ACL Admin&lt;/Description_e&gt;
  &lt;Description_g&gt;Rechte verweigern, wenn Benutzer ACLAdmin auf StorageSecure&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;true&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;ACLAdminDeny&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2102&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;BasketServer&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;BasketServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;BasketServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;BasketServer&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6157&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;Custom_BasketImagePath&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;Custom_BasketImagePath&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Custom_BasketImagePath&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;\\Server\Share\Path&lt;/Description_e&gt;
  &lt;Description_g&gt;\\Server\Freigabe\Pfad&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;Custom_BasketImagePath&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6161&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;Custom_MDIImagePath&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;Custom_MDIImagePath&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Custom_MDIImagePath&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;Custom_MDIImagePath&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6162&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;Custom_PublicImagePath&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;Custom_PublicImagePath&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Custom_PublicImagePath&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;Custom_PublicImagePath&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6160&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;Custom_TimeInterfaceOutdated&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;Custom_TimeInterfaceOutdated&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Custom_TimeInterfaceOutdated&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Time in hours after interface is outdated&lt;/Description_e&gt;
  &lt;Description_g&gt;Zeit in Stunden, nachdem das Interface nicht mehr aktuell ist&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;Custom_TimeInterfaceOutdated&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6158&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;Custom_WebImagePath&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;Custom_WebImagePath&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Custom_WebImagePath&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;\\Server\Share\Path&lt;/Description_e&gt;
  &lt;Description_g&gt;\\Server\Freigabe\Pfad&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;Custom_WebImagePath&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6159&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;Custom_WebTimeOut&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;Custom_WebTimeOut&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Custom_WebTimeOut&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;(minutes)&lt;/Description_e&gt;
  &lt;Description_g&gt;(minutes)&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;Custom_WebTimeOut&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6177&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;DAWApprovalGroups&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;DAWApprovalGroups&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;DAWApprovalGroups&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;true&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;DAWApprovalGroups&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6178&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;DAWApprovalRequestSchema&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;DAWApprovalRequestSchema&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;DAWApprovalRequestSchema&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;true&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;DAWApprovalRequestSchema&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6179&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;DAWExportII&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;DAWExportII&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;DAWExportII&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Export level 2&lt;/Description_e&gt;
  &lt;Description_g&gt;Export Stufe II&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;true&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;DAWExportII&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6180&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;DAWSecurityGroups&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;DAWSecurityGroups&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;DAWSecurityGroups&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;true&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;DAWSecurityGroups&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6181&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;debug&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;debug&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;debug&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;debug&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2103&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;DedicatedQueueServer&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;DedicatedQueueServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;DedicatedQueueServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;DedicatedQueueServer&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2104&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;FileQueue&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;FileQueue&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;FileQueue&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;FileQueue&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2105&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;LogReader&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;LogReader&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;LogReader&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;LogReader&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2106&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;MailQueue&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;MailQueue&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;MailQueue&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;MailQueue&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;5185&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;MandatorRequestSchemas&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;MandatorRequestSchemas&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;MandatorRequestSchemas&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Disable MandatorRequestSchemas with value 0&lt;/Description_e&gt;
  &lt;Description_g&gt;MandatorRequestSchemas deaktivieren mit Wert 0&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;MandatorRequestSchemas&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2107&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;MandatorSecurityCheck&lt;/OldName&gt;
  &lt;Type&gt;boolean&lt;/Type&gt;
  &lt;DisplayName_e&gt;MandatorSecurityCheck&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;MandatorSecurityCheck&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;De/Activate security check with register request.CheckMandatorSecurity&lt;/Description_e&gt;
  &lt;Description_g&gt;Aktivieren der Sicherheitsprüfung für Mandanten&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;true&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;MandatorSecurityCheck&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6166&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;MDIServer&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;MDIServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;MDIServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;MDIServer&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6165&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;PublicServer&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;PublicServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;PublicServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;PublicServer&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2108&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;QueueServer&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;QueueServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;QueueServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;QueueServer&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6182&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;SAC_Interval&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;SAC_Interval&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;SAC_Interval&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Interval for password change of service accounts (e.g. 3 means every 3rd day) &lt;/Description_e&gt;
  &lt;Description_g&gt;Intervall für die Passwort-Änderung von Serviceaccounts (z.B. 3 bedeutet alle drei Tage)&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;SAC_Interval&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6183&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;SAC_Time&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;SAC_Time&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;SAC_Time&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Time of day when the request will be executed (eg. 21:00:00)&lt;/Description_e&gt;
  &lt;Description_g&gt;Uhrzeit wann der Antrag ausgeführt werden soll (z.B. 21:00:00)&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;SAC_Time&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6184&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;SAC_UserCount&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;SAC_UserCount&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;SAC_UserCount&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Number of accounts whose password will be changed&lt;/Description_e&gt;
  &lt;Description_g&gt;Anzahl der Accounts, deren Passwort geändert wird&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;SAC_UserCount&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6185&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;SAC_Waittime&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;SAC_Waittime&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;SAC_Waittime&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Time period (in minutes) the request for SAC waits until dispatcher restart&lt;/Description_e&gt;
  &lt;Description_g&gt;Zeitspanne (in Minuten) die der SAC Antrag wartet, bis die Dispatcher wieder gestartet werden&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;SAC_Waittime&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2109&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;SyncDiscServer&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;SyncDiscServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;SyncDiscServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;SyncDiscServer&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;5127&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;Test&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;Test&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Test&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;Test&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;5672&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;UnicatPWDResetTimeStamp&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;UnicatPWDResetTimeStamp&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;UnicatPWDResetTimeStamp&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;UnicatPWDResetTimeStamp&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6036&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;WebLoadSwitchAvailability&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;WebLoadSwitchAvailability&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;WebLoadSwitchAvailability&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;true&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;WebLoadSwitchAvailability&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2110&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;WebServer&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;WebServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;WebServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;WebServer&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;2111&lt;/AttributeId&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;OldName&gt;WebServiceServer&lt;/OldName&gt;
  &lt;Type&gt;variant[]&lt;/Type&gt;
  &lt;DisplayName_e&gt;WebServiceServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;WebServiceServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;WebServiceServer&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute></Attributes><Properties><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;212&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;BasketServer&lt;/Name&gt;
  &lt;DisplayName_e&gt;BasketServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;BasketServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;set oOMConfiguration = oHDB.GetObjectById({ObjectId})
{result}="{OMServer}"&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;213&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;FileServer_Encrypt_ACLAdmins&lt;/Name&gt;
  &lt;DisplayName_e&gt;FileServer_Encrypt_ACLAdmins&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;FileServer_Encrypt_ACLAdmins&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;FileServer_Encrypt_ACLAdmins&lt;/Description_e&gt;
  &lt;Description_g&gt;FileServer_Encrypt_ACLAdmins&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = oHDB.Trim(Replace(oHDB.ListDistinct(oHDB.HDBQuery("Mandator(*)|FileServer_Encrypt_Dataford_ACL_Admins") &amp;amp; "~" &amp;amp; oHDB.HDBQuery("Mandator(*)|@Account(fullAccount={FileServer_Encrypt_DefaultCryptainerOwner})|Id") &amp;amp; "~" &amp;amp; oHDB.HDBQuery("Account(IsCryptainerACLAdmin=1)|Id") &amp;amp; "~" &amp;amp; oHDB.HDBQuery("Account(IsCryptainerOwner=1)|Id") ,"~"),"~~","~"),"~")
{result}=oHDB.Trim(sResult, "~")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;153&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;GetAllQueueServer&lt;/Name&gt;
  &lt;DisplayName_e&gt;GetAllQueueServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;GetAllQueueServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sPart1 = split(oHDB.HDBQuery("OMConfiguration({ObjectId})|QueueServer"),"|")
for i = lbound(sPart1) to ubound(sPart1)
  if instr(sPart1(i), " [") then
    sBasketServer = split(sPart1(i), " [")(0)
    if lcase("{Configuration.OMServer}") = lcase(sBasketServer) then
      sResult = sBasketServer
      exit for
    end if
  end if
next

if sResult = "" then
  sResult = split(sPart1(0), " [")(0)
end if

{result}=sResult&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;154&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;GetBasketServer&lt;/Name&gt;
  &lt;DisplayName_e&gt;GetBasketServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;GetBasketServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sPart1 = split(oHDB.HDBQuery("OMConfiguration({ObjectId})|BasketServer"),"|")
for i = lbound(sPart1) to ubound(sPart1)
  if instr(sPart1(i), " [") then
    sBasketServer = split(sPart1(i), " [")(0)
    if lcase("{Configuration.OMServer}") = lcase(sBasketServer) then
      sResult = sBasketServer
      exit for
    end if
  end if
next

if sResult = "" then
  sResult = split(sPart1(0), " [")(0)
end if

{result}=sResult&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;214&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;GetDisplayName_german&lt;/Name&gt;
  &lt;DisplayName_e&gt;GetDisplayName_german&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;GetDisplayName_german&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;{result}="Alle DAW Warenkorb Anträge"&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;215&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;GetDisplayName_report&lt;/Name&gt;
  &lt;DisplayName_e&gt;GetDisplayName_report&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;GetDisplayName_report&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;{result}="Alle DAW Berichte"&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;155&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;GetWebServer&lt;/Name&gt;
  &lt;DisplayName_e&gt;GetWebServer&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;GetWebServer&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sPart1 = split(oHDB.HDBQuery("OMConfiguration({ObjectId})|Webserver"),"|")
for i = lbound(sPart1) to ubound(sPart1)
  if instr(sPart1(i), " [") then
    sWebServer = split(sPart1(i), " [")(0)
    if lcase("{Configuration.OMServer}") = lcase(sWebServer) then
      sResult = sWebServer
      exit for
    end if
  end if
next

if sResult = "" then
  sResult = split(sPart1(0), " [")(0)
end if

{result}=sResult&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;216&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;GroupIds_ACLAdminDeny&lt;/Name&gt;
  &lt;DisplayName_e&gt;GroupIds_ACLAdminDeny&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;GroupIds_ACLAdminDeny&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;GroupIds_ACLAdminDeny&lt;/Description_e&gt;
  &lt;Description_g&gt;GroupIds_ACLAdminDeny&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sFlag = "ACLAdminDeny"
sResult = ""

for each iMand in oHDB.GetObjectIdList("Mandator", "*")
 set oMandator = oHDB.GetObjectById(iMand)
 if oHDB.IsTrue(oMandator("IsProductive")) then
  sResult = sResult &amp;amp; oMandator("GroupIds_" &amp;amp; sFlag) &amp;amp; "~"
 end if
next
{result}=oHDB.Trim(sResult, "~")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;217&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;GroupIds_IsFSEncrypted&lt;/Name&gt;
  &lt;DisplayName_e&gt;GroupIds_IsFSEncrypted&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;GroupIds_IsFSEncrypted&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;GroupIds_IsFSEncrypted&lt;/Description_e&gt;
  &lt;Description_g&gt;GroupIds_IsFSEncrypted&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sFlag = "IsFSEncrypted"
sResult = ""

for each iMand in oHDB.GetObjectIdList("Mandator", "*")
 set oMandator = oHDB.GetObjectById(iMand)
 if oHDB.IsTrue(oMandator("IsProductive")) then
  sResult = sResult &amp;amp; oMandator("GroupIds_" &amp;amp; sFlag) &amp;amp; "~"
 end if
next
{result}=oHDB.Trim(sResult, "~")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;218&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;GroupIds_IsManageRights&lt;/Name&gt;
  &lt;DisplayName_e&gt;GroupIds_IsManageRights&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;GroupIds_IsManageRights&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;GroupIds_IsManageRights&lt;/Description_e&gt;
  &lt;Description_g&gt;GroupIds_IsManageRights&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sFlag = "IsManageRights"
sResult = ""

for each iMand in oHDB.GetObjectIdList("Mandator", "*")
 set oMandator = oHDB.GetObjectById(iMand)
 if oHDB.IsTrue(oMandator("IsProductive")) then
  sResult = sResult &amp;amp; oMandator("GroupIds_" &amp;amp; sFlag) &amp;amp; "~"
 end if
next
{result}=oHDB.Trim(sResult, "~")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;219&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;ObjectIds_ACLAdminDeny&lt;/Name&gt;
  &lt;DisplayName_e&gt;ObjectIds_ACLAdminDeny&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;ObjectIds_ACLAdminDeny&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Object Ids of all objects a StorageSecure Admin can not be granted to&lt;/Description_e&gt;
  &lt;Description_g&gt;Objekt Ids aller Objekte auf die ein StorageSecure Admin nicht berechtigt werden kann&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;set oOMConfiguration = oHDB.GetObjectById({ObjectId})
sFlag = "ACLAdminDeny"
sRes = oOMConfiguration.Id &amp;amp; "~"


for each iScopeId in oHDB.GetObjectIdList("OMScope", sFlag &amp;amp; "=1")
 sRes = sRes &amp;amp; iScopeId &amp;amp; "~"
next
for each iRSId in oHDB.GetObjectIdList("OMRequestSchema", sFlag &amp;amp; "=1")
 sRes = sRes &amp;amp; iRSId &amp;amp; "~"
next

{result}= oHDB.Trim(sRes, "~")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;220&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;ObjectIds_IsFSEncrypted&lt;/Name&gt;
  &lt;DisplayName_e&gt;ObjectIds_IsFSEncrypted&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;ObjectIds_IsFSEncrypted&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Object Ids of all objects a user with rights on FS encrypted can not be granted to&lt;/Description_e&gt;
  &lt;Description_g&gt;Objekt Ids aller Objekte auf die ein User mit FS Encrypted Berechtigung nicht berechtigt werden kann&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;set oOMConfiguration = oHDB.GetObjectById({ObjectId})
sFlag = "IsFSEncrypted"
'sRes = oOMConfiguration.Id &amp;amp; "~"


for each iScopeId in oHDB.GetObjectIdList("OMScope", sFlag &amp;amp; "=1")
 sRes = sRes &amp;amp; iScopeId &amp;amp; "~"
next
for each iRSId in oHDB.GetObjectIdList("OMRequestSchema", sFlag &amp;amp; "=1")
 sRes = sRes &amp;amp; iRSId &amp;amp; "~"
next

{result}= oHDB.Trim(sRes, "~")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;221&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;ObjectIds_IsManageRights&lt;/Name&gt;
  &lt;DisplayName_e&gt;ObjectIds_IsManageRights&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;ObjectIds_IsManageRights&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Object Ids of all objects a daw security admin can not be granted to&lt;/Description_e&gt;
  &lt;Description_g&gt;Objekt Ids aller Objekte auf die ein DAW Security Admin nicht berechtigt werden kann&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;set oOMConfiguration = oHDB.GetObjectById({ObjectId})
sFlag = "IsManageRights"
sRes = oOMConfiguration.Id &amp;amp; "~"


for each iScopeId in oHDB.GetObjectIdList("OMScope", sFlag &amp;amp; "=1")
 sRes = sRes &amp;amp; iScopeId &amp;amp; "~"
next
for each iRSId in oHDB.GetObjectIdList("OMRequestSchema", sFlag &amp;amp; "=1")
 sRes = sRes &amp;amp; iRSId &amp;amp; "~"
next

{result}= oHDB.Trim(sRes, "~")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;53&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdConfirmation_Mandators&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdConfirmation_Mandators&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdConfirmation_Mandators&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdConfirmation_Mandators&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdConfirmation_Mandators&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
for each iMandatorId in oHDB.GetObjectIdList("Mandator","Unicat_StdConfirmation=1")
 set oM = oHDB.GetObjectbyId(iMandatorId)
 sResult = sResult &amp;amp; oM.CName &amp;amp; "|"
next

{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;54&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdConfirmation_RequestSchemas&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdConfirmation_RequestSchemas&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdConfirmation_RequestSchemas&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdConfirmation_RequestSchemas&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdConfirmation_RequestSchemas&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
for each iOMRSId in oHDB.GetObjectIdList("OMRequestSchema", "cname=*")
 Set oRS = oHDB.GetObjectbyId(iOMRSId)
 if oRS("Unicat_StdConfirmation_HasConf") = "1" then
  sResult = sResult &amp;amp; oRS.CName &amp;amp; "|"
 end if
next
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;55&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdConfirmation_RequestSchemas_NotInstalled&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdConfirmation_RequestSchemas_NotInstalled&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdConfirmation_RequestSchemas_NotInstalled&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdConfirmation_RequestSchemas_NotInstalled&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdConfirmation_RequestSchemas_NotInstalled&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
set oOMConfiguration = oHDB.GetObjectById({ObjectId})
sCompl = oOMConfiguration("Unicat_StdConfirmation_RequestSchemas")
if sCompl &amp;lt;&amp;gt; "" then
 for each s in Split(sCompl, "|")
  Set oRS = oHDB.GetObjectByName("OMRequestSchema", s)
  if oRS("Unicat_StdConfirmation_InstallationDone") &amp;lt;&amp;gt; "1" then
   sResult = s &amp;amp; "|"
  end if
 next
end if
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;56&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdConfirmation_Scopes&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdConfirmation_Scopes&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdConfirmation_Scopes&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdConfirmation_Scopes&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdConfirmation_Scopes&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
for each iOMSId in oHDB.GetObjectIdList("OMScope", "cname=*")
 Set oS = oHDB.GetObjectbyId(iOMSId)
 if oS("Unicat_StdConfirmation_HasConf") = "1" then
  sResult = sResult &amp;amp; oS.CName &amp;amp; "|"
 end if
next
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;57&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdConfirmation_Scopes_NotInstalled&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdConfirmation_Scopes_NotInstalled&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdConfirmation_Scopes_NotInstalled&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdConfirmation_Scopes_NotInstalled&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdConfirmation_Scopes_NotInstalled&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
set oOMConfiguration = oHDB.GetObjectById({ObjectId})
sCompl = oOMConfiguration("Unicat_StdConfirmation_Scopes")
if sCompl &amp;lt;&amp;gt; "" then
 for each s in Split(sCompl, "|")
  Set oScope = oHDB.GetObjectByName("OMScope", s)
  if oScope("Unicat_StdConfirmation_InstallationDone") &amp;lt;&amp;gt; "1" then
   sResult = s &amp;amp; "|"
  end if
 next
end if
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;52&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdSecurity_Mandators&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdSecurity_Mandators&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdSecurity_Mandators&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdSecurity_Mandators&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdSecurity_Mandators&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
for each iMandatorId in oHDB.GetObjectIdList("Mandator","Unicat_StdSecurity=1")
 set oM = oHDB.GetObjectbyId(iMandatorId)
 sResult = sResult &amp;amp; oM.CName &amp;amp; "|"
next

{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;41&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdSecurity_Reports&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdSecurity_Reports&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdSecurity_Reports&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdSecurity_Reports&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdSecurity_Reports&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
for each iOMRId in oHDB.GetObjectIdList("OMReport", "cname=*")
 Set oReport = oHDB.GetObjectbyId(iOMRId)
 if oReport("Unicat_StdSecurity_HasSec") = "1" then
  sResult = sResult &amp;amp; oReport.CName &amp;amp; "|"
 end if
next
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;43&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdSecurity_Reports_NotInstalled&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdSecurity_Reports_NotInstalled&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdSecurity_Reports_NotInstalled&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdSecurity_Reports_NotInstalled&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdSecurity_Reports_NotInstalled&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
set oOMConfiguration = oHDB.GetObjectById({ObjectId})
sCompl = oOMConfiguration("Unicat_StdSecurity_Reports")
if sCompl &amp;lt;&amp;gt; "" then
 for each s in Split(sCompl, "|")
  Set oReport = oHDB.GetObjectByName("OMReport", s)
  if oReport("Unicat_StdSecurity_InstallationDone") &amp;lt;&amp;gt; "1" then
   sResult = s &amp;amp; "|"
  end if
 next
end if
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;40&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdSecurity_RequestSchemas&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdSecurity_RequestSchemas&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdSecurity_RequestSchemas&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdSecurity_RequestSchemas&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdSecurity_RequestSchemas&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
for each iOMRSId in oHDB.GetObjectIdList("OMRequestSchema", "cname=*")
 Set oRS = oHDB.GetObjectbyId(iOMRSId)
 if oRS("Unicat_StdSecurity_HasSec") = "1" then
  sResult = sResult &amp;amp; oRS.CName &amp;amp; "|"
 end if
next
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;44&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdSecurity_RequestSchemas_NotInstalled&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdSecurity_RequestSchemas_NotInstalled&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdSecurity_RequestSchemas_NotInstalled&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdSecurity_RequestSchemas_NotInstalled&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdSecurity_RequestSchemas_NotInstalled&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
set oOMConfiguration = oHDB.GetObjectById({ObjectId})
sCompl = oOMConfiguration("Unicat_StdSecurity_RequestSchemas")
if sCompl &amp;lt;&amp;gt; "" then
 for each s in Split(sCompl, "|")
  Set oRS = oHDB.GetObjectByName("OMRequestSchema", s)
  if oRS("Unicat_StdSecurity_InstallationDone") &amp;lt;&amp;gt; "1" then
   sResult = s &amp;amp; "|"
  end if
 next
end if
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;42&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdSecurity_Scopes&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdSecurity_Scopes&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdSecurity_Scopes&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdSecurity_Scopes&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdSecurity_Scopes&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
for each iOMSId in oHDB.GetObjectIdList("OMScope", "cname=*")
 Set oS = oHDB.GetObjectbyId(iOMSId)
 if oS("Unicat_StdSecurity_HasSec") = "1" then
  sResult = sResult &amp;amp; oS.CName &amp;amp; "|"
 end if
next
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty><SchemaProperty>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsProperty xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Id&gt;45&lt;/Id&gt;
  &lt;ClassId&gt;298&lt;/ClassId&gt;
  &lt;Name&gt;Unicat_StdSecurity_Scopes_NotInstalled&lt;/Name&gt;
  &lt;DisplayName_e&gt;Unicat_StdSecurity_Scopes_NotInstalled&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;Unicat_StdSecurity_Scopes_NotInstalled&lt;/DisplayName_g&gt;
  &lt;Description_e&gt;Unicat_StdSecurity_Scopes_NotInstalled&lt;/Description_e&gt;
  &lt;Description_g&gt;Unicat_StdSecurity_Scopes_NotInstalled&lt;/Description_g&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Type&gt;VBSCript&lt;/Type&gt;
  &lt;Script&gt;sResult = ""
set oOMConfiguration = oHDB.GetObjectById({ObjectId})
sCompl = oOMConfiguration("Unicat_StdSecurity_Scopes")
if sCompl &amp;lt;&amp;gt; "" then
 for each s in Split(sCompl, "|")
  Set oScope = oHDB.GetObjectByName("OMScope", s)
  if oScope("Unicat_StdSecurity_InstallationDone") &amp;lt;&amp;gt; "1" then
   sResult = s &amp;amp; "|"
  end if
 next
end if
{result}=oHDB.Trim(sResult, "|")&lt;/Script&gt;
  &lt;sLastError /&gt;
&lt;/ClsProperty&gt;</SchemaProperty></Properties></OMObjectSchema>